{
    "build": {
        "builder-revision": "0be1d941779bf298a98dd574697dd7de57d14a55",
        "date": "Tue Mar  4 16:35:02 UTC 2025",
        "git-revision": "498bfdcbe49db22b937d38229555a37d6b4445e6",
        "id": "271609274"
    },
    "fixed-issues": [
        "LPD-2443","LPD-24737","LPD-25898","LPD-26931","LPP-57780"
    ],
    "patch": {
        "id": "531"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.5"
    },
    "added" :[
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "f6e330119c0f0a5d5ce04cc18525bfc978e4885bfa8063cf44e0f4801851a8cc"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar",
            "checksum": "16418e41a22a9b384cc655a7676d2c795e35dc2a7e9c43bd2732dc1510d26d1d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "bc4dcc56b80b182e1c75978ee7133d260380bf9b220c49c476d44880ee6bed14"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "78ef8f608de74c0033cd14418c3607738f3b1836d564622758878656bc99502e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.shipment.api.jar",
            "checksum": "44b6c8032fa9af847bf18781d4d9db1ba31c438096cfe09e291379eab82e420b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "3de678a4a797a781e7477cc20c532811f7b4845485afc89b7815a7c5fa5a7e39"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.payment.api.jar",
            "checksum": "655dac7ecae3bd537fe3dfd8976c2e0b8cba82b13893942c98569a8415b94aff"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "4b1c853b85bf1c50803a5b21301c2dcb5bd1d6c99cfc3ebfd045e577eb247dd9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.security.service.access.policy.service.jar",
            "checksum": "2e0c787381ad8819d0e7c98c2ba6c414543b0ac4d3e8c3837906372df3bd9b70"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.vulcan.impl.jar",
            "checksum": "541008e527d35be6c2a9ff43dd775bcff404c58fab78017284def19032f90657"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "065aa8ec5feba7fba74bb2ac9d4f7849473acb05fddf6431db8112e0b9630968"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "34234e4bce7a69b7a8dc7427365bdc66ec8da3d67a29798b94b69c53982c57bb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.language.lang.jar",
            "checksum": "c1cb6b68a4074e9bf5859935cc006efe4ee021f4b4bcfbb1fbe7039845ee75c1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "be9e7004ed54f77fe24fb01042400a2ac7a9c4ee63e57d4fd9eeac56ebcabac6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.security.service.access.policy.api.jar",
            "checksum": "72e8af6aaa0bddeda165d688840ccb1e1ef70e18404ff4827f2abdea80770afe"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.search.experiences.service.jar",
            "checksum": "92b688d8e684e35c4e888f284cf48d69e9a30c00946c93ca78c7ca141ee494e9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.nested.portlets.web.jar",
            "checksum": "7abd27148df0a1b27b01b448e7adcf82539756bcb24cd6c61318dd0ffb12e064"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "f631e71f8bb5251b007b04919916425320f0f9b174f26cb620c288ae40634080"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.api.jar",
            "checksum": "eec22a6bbf542903e1d21382fd8610f8f9523084ea25cb56c1a4dfa7cd9594b2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "025f22eb0f63457b632dc00964eee5ef62be0dd64554e939a9959daf7befa142"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.scim.rest.api.jar",
            "checksum": "5516a4df0d052ecf76e743a859f3c27eef3af6cf42b2c434c9af40c156715dc8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.inventory.api.jar",
            "checksum": "ab31f9181ca840d3c67afe39ff1e69a9901d08e70384aff20af3ffbaeda6f599"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "39f7416067b39e4b07cbacff6995c687509ebb5ad2c0b0d9039f899b502693e1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.notification.rest.api.jar",
            "checksum": "f334151c743fbc181c60f37170806ef7c80c8cd02e91db610905014050e40e8b"
        }
    ],
    "removed" :[
    ]
}
